gtk-sharp System.ValueType System.IEquatable<Gtk.PrintWin32Devnames> System.Obsolete Internal structure. Do not use.
- Field
  System.String Do not use. Do not use.
- Field
  System.String Do not use. Do not use.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Field
  System.Int32 Do not use. Do not use.
- Method
  System.Void Do not use. Do not use.
- Method
  System.Int32 To be added. To be added. To be added.
- Method
  Gtk.PrintWin32Devnames `` Do not use. Do not use. Do not use. Do not use.
- Field
  System.String Do not use. Do not use.
- Field
  Gtk.PrintWin32Devnames Do not use. Do not use.